cURL
curl --request GET \ --url https://api.helloannie.com/v1/conversations/{conversationId}/messages
{ "success": true, "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "content": "<string>", "role": "<string>", "conversationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "createdAt": "2023-11-07T05:31:56Z" } ] }
Return all user and assistant messages for a conversation.
Documentation IndexFetch the complete documentation index at: https://docs.helloannie.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.helloannie.com/llms.txt
Use this file to discover all available pages before exploring further.
The ID of the conversation to get messages for
Response returned when listing the messages in a conversation
true
Show child attributes